"entity.TaggableObject"             = "Taggable Object";

// Tags can be added to all major objects in Merlin (Activities, Resources, Assignments and Attachments).
// The "Tags" column can be added to all main tables and the inspector shows them on the "User-Defined" tab.
"METaggableObject.property.tags"                = "Tags";
"METaggableObject.property.tags.description"    = "»Tags« contains pre- and self-defined identifiers for the objects.";

// These are the names of the default tags when a new project is created
"tag.draft"                         = "Draft";
"tag.proposal"                      = "Proposal";
"tag.discussion"                    = "Discussion";
"tag.decision"                      = "Decision";